justadudewhohacks/face-api.js 软件分析报告

基础信息

项目名称:justadudewhohacks/face-api.js

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1719331073666187264/1719331074014314496

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
npm node-fetch 不加限制的资源分配漏洞 不加限制或调节的资源分配 MPS-2020-12719 CVE-2020-15168 中危
lodash 原型污染 MPS-2020-15679 CVE-2020-8203 高危
Ini 拒绝服务 MPS-2020-17544 CVE-2020-7788 高危
minimist 原型污染漏洞 原型污染 MPS-2020-3516 CVE-2020-7598 中危
serialize-javascript 反序列化 MPS-2020-7976 CVE-2020-7660 高危
Elliptic package 签名伪造漏洞 整数溢出或环绕 MPS-2020-8202 CVE-2020-13822 高危
Socketio Engineio 资源管理错误漏洞 拒绝服务 MPS-2021-0191 CVE-2020-36048 高危
Socketio Engineio 资源管理错误漏洞 拒绝服务 MPS-2021-0192 CVE-2020-36049 高危
Socketio Socket.io CORS漏洞 源验证错误 MPS-2021-0652 CVE-2020-28481 中危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-11547 CVE-2021-32804 高危
node-tar 路径遍历漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-11548 CVE-2021-32803 高危
Indutny Elliptic 加密问题漏洞 密码算法不安全 MPS-2021-1176 CVE-2020-28498 中危
UIkarma 打开重定向漏洞 跨站重定向 MPS-2021-19534 CVE-2021-23495 中危
requests 代码注入漏洞 代码注入 MPS-2021-2418 CVE-2020-28502 高危
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28486 CVE-2021-37701 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28488 CVE-2021-37712 高危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-28489 CVE-2021-37713 高危
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
log4js-node 存在信息泄露漏洞 缺省权限不正确 MPS-2021-37062 CVE-2022-21704 中危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
Dan DeFelippi node-XMLHttpRequest 信任管理问题漏洞 证书验证不恰当 MPS-2021-5338 CVE-2021-31597 严重
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
ws 存在拒绝服务漏洞 拒绝服务 MPS-2021-7109 CVE-2021-32640 中危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
follow-redirects 侵犯隐私 MPS-2022-0815 CVE-2022-0155 中危
adm-zip 路径遍历 MPS-2022-13529 高危
http-proxy 拒绝服务 MPS-2022-13767 中危
istanbul-reports 通过 window.opener 访问使用指向不受信任目标的 Web 链接 MPS-2022-13797 中危
lodash 拒绝服务 MPS-2022-13841 高危
lodash 拒绝服务 MPS-2022-13842 高危
tar 正则表达式拒绝服务漏洞 拒绝服务 MPS-2022-14081 低危
uglify-js ReDoS MPS-2022-14112 中危
node-fetch 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-1461 CVE-2022-0235 中危
simple-get 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-2533 CVE-2022-0355 高危
Karma 跨站脚本漏洞 XSS MPS-2022-2997 CVE-2022-0437 中危
follow-redirects 未授权敏感信息泄露 MPS-2022-3636 CVE-2022-0536 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
Socketio Engine.IO拒绝服务漏洞 未捕获的异常 MPS-2022-58577 CVE-2022-41940 中危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
needle 存在Authorization请求头泄露漏洞 未授权敏感信息泄露 MPS-2022-7866 中危
cross-fetch 安全漏洞 授权检查错误 MPS-2022-8877 CVE-2022-1365 中危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
browserify-sign 密码学签名的验证不恰当 MPS-gimb-o69n CVE-2023-46234 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
xmlhttprequest-ssl 1.5.5 1.6.2 间接依赖 强烈建议修复
browserify-sign 4.0.4 4.2.2 间接依赖 建议修复
glob-parent 5.1.0 5.1.2 间接依赖 建议修复
adm-zip 0.4.14 0.5.2 间接依赖 建议修复
ini 1.3.5 1.3.6 间接依赖 建议修复
json5 2.1.2 2.2.2 间接依赖 建议修复
elliptic 6.5.2 6.5.4 间接依赖 建议修复
simple-get 3.1.0 3.1.1 间接依赖 建议修复
lodash 4.17.15 4.17.21 间接依赖 建议修复
minimist 0.0.8 1.2.6 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
@babel/traverse 7.9.0 7.23.2 间接依赖 建议修复
qs 6.7.0 6.7.3 间接依赖 建议修复
serialize-javascript 2.1.2 3.1.0 间接依赖 建议修复
engine.io 3.2.1 6.4.2 间接依赖 建议修复
path-parse 1.0.6 1.0.7 直接依赖 建议修复
tar 4.4.13 4.4.18 间接依赖 建议修复
socket.io-parser 3.2.0 3.3.2 间接依赖 建议修复
istanbul-reports 3.0.0 3.1.3 间接依赖 可选修复
socket.io 2.1.1 2.4.0 间接依赖 可选修复
needle 2.4.0 3.1.0 间接依赖 可选修复
ws 3.3.3 5.2.3 间接依赖 可选修复
async 2.6.3 2.6.4 间接依赖 可选修复
follow-redirects 1.9.0 1.14.8 间接依赖 可选修复
log4js 4.5.1 6.4.0 间接依赖 可选修复
uglify-js 3.6.0 3.14.3 间接依赖 可选修复
http-proxy 1.18.0 1.18.1 间接依赖 可选修复
node-fetch 2.1.2 2.6.7 间接依赖 可选修复
karma 4.4.1 6.3.16 直接依赖 可选修复
semver 5.5.0 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 281
BSD-3-Clause 13
ISC 45
BSD-2-Clause 2
Apache-2.0 10

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
object-keys 1.1.1 间接依赖 npm
binary-extensions 2.0.0 间接依赖 npm
path-browserify 1.0.1 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
hash.js 1.1.7 间接依赖 npm
di 0.0.1 间接依赖 npm
ultron 1.1.1 间接依赖 npm
jasmine 3.5.0 直接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
ieee754 1.1.13 间接依赖 npm
flatted 2.0.1 间接依赖 npm
browser-resolve 1.11.3 间接依赖 npm
qjobs 1.2.0 间接依赖 npm
inline-source-map 0.6.2 间接依赖 npm
karma-jasmine 3.1.1 直接依赖 npm
querystring 0.2.0 间接依赖 npm
fsevents 2.1.2 间接依赖 npm
@istanbuljs/schema 0.1.2 间接依赖 npm
@babel/parser 7.9.0 间接依赖 npm
xtend 4.0.2 间接依赖 npm
@babel/traverse 7.9.0 间接依赖 npm
isarray 1.0.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
es6-promisify 5.0.0 间接依赖 npm
mime-types 2.1.25 间接依赖 npm
yeast 0.1.2 间接依赖 npm
lru-cache 4.1.5 间接依赖 npm
@babel/helper-optimise-call-expression 7.8.3 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
nan 2.14.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
has-binary2 1.0.3 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
delegates 1.0.0 间接依赖 npm
url 0.11.0 间接依赖 npm
es6-object-assign 1.1.0 间接依赖 npm
callsite 1.0.0 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
isbinaryfile 3.0.3 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@babel/helper-validator-identifier 7.9.0 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
assert 2.0.0 间接依赖 npm
signal-exit 3.0.2 间接依赖 npm
minimist 0.0.8 间接依赖 npm
@types/resolve 0.0.8 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
parseuri 0.0.5 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
agent-base 4.3.0 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
glob 7.1.6 间接依赖 npm
dom-serialize 2.2.1 间接依赖 npm
tar 4.4.13 间接依赖 npm
hash-base 3.0.4 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
esutils 2.0.3 间接依赖 npm
decompress-response 4.2.1 间接依赖 npm
@babel/helpers 7.9.0 间接依赖 npm
@types/node 13.9.2 间接依赖 npm
bn.js 4.11.8 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
readable-stream 2.3.6 间接依赖 npm
anymatch 3.1.1 间接依赖 npm
object-component 0.0.3 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
@babel/helper-simple-access 7.8.3 间接依赖 npm
seedrandom 2.4.3 间接依赖 npm
@babel/template 7.8.6 间接依赖 npm
is-number 7.0.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
follow-redirects 1.9.0 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
has-cors 1.1.0 间接依赖 npm
which 1.3.1 间接依赖 npm
base64-arraybuffer 0.1.5 间接依赖 npm
streamroller 1.0.6 间接依赖 npm
parseqs 0.0.5 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
component-inherit 0.0.3 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
simple-get 3.1.0 间接依赖 npm
component-bind 1.0.0 间接依赖 npm
is-module 1.0.0 间接依赖 npm
make-error 1.3.6 间接依赖 npm
type-is 1.6.18 间接依赖 npm
blob 0.0.5 间接依赖 npm
content-type 1.0.4 间接依赖 npm
karma-chrome-launcher 3.1.0 直接依赖 npm
browserify-rsa 4.0.1 间接依赖 npm
npm-packlist 1.4.7 间接依赖 npm
chalk 2.4.2 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
node-fetch 2.1.2 间接依赖 npm
@tensorflow/tfjs-node 1.7.0 直接依赖 npm
@types/offscreencanvas 2019.3.0 间接依赖 npm
@tensorflow/tfjs 1.7.0 间接依赖 npm
adm-zip 0.4.14 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
ignore-walk 3.0.3 间接依赖 npm
yn 3.1.1 间接依赖 npm
browserify-sign 4.0.4 间接依赖 npm
component-emitter 1.2.1 间接依赖 npm
process 0.11.10 间接依赖 npm
simple-concat 1.0.0 间接依赖 npm
mimic-response 2.1.0 间接依赖 npm
minizlib 1.3.3 间接依赖 npm
make-dir 3.0.0 间接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
useragent 2.3.0 间接依赖 npm
https-proxy-agent 2.2.4 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
form-data 3.0.0 间接依赖 npm
object-is 1.0.2 间接依赖 npm
supports-color 7.1.0 间接依赖 npm
@types/seedrandom 2.4.27 间接依赖 npm
tty-browserify 0.0.1 间接依赖 npm
are-we-there-yet 1.1.5 间接依赖 npm
npm-normalize-package-bin 1.0.1 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
find-cache-dir 3.3.1 间接依赖 npm
ts-node 8.7.0 直接依赖 npm
aproba 1.2.0 间接依赖 npm
asn1.js 4.10.1 间接依赖 npm
@babel/helper-get-function-arity 7.8.3 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
lodash.memoize 3.0.4 间接依赖 npm
@babel/helper-split-export-declaration 7.8.3 间接依赖 npm
@babel/helper-member-expression-to-functions 7.8.3 间接依赖 npm
rollup-plugin-uglify 6.0.4 直接依赖 npm
acorn-walk 7.1.1 间接依赖 npm
rollup-pluginutils 2.8.1 间接依赖 npm
create-ecdh 4.0.3 间接依赖 npm
@types/webgl2 0.0.4 间接依赖 npm
process-nextick-args 2.0.0 间接依赖 npm
pseudomap 1.0.2 间接依赖 npm
setprototypeof 1.1.1 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
colors 1.4.0 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
rollup-plugin-commonjs 10.1.0 直接依赖 npm
readdirp 3.2.0 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
async 2.6.3 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
serialize-javascript 2.1.2 间接依赖 npm
brorand 1.1.0 间接依赖 npm
negotiator 0.6.2 间接依赖 npm
@babel/generator 7.9.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
@babel/code-frame 7.5.5 间接依赖 npm
es6-promise 4.2.8 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
arg 4.1.3 间接依赖 npm
@types/estree 0.0.39 间接依赖 npm
defaults 1.0.3 间接依赖 npm
source-map-support 0.5.16 间接依赖 npm
istanbul-lib-instrument 4.0.1 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
chownr 1.1.3 间接依赖 npm
raw-body 2.4.0 间接依赖 npm
ws 3.3.3 间接依赖 npm
base64id 1.0.0 间接依赖 npm
backo2 1.0.2 间接依赖 npm
universalify 0.1.2 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
util 0.12.2 间接依赖 npm
path-parse 1.0.6 直接依赖 npm
buffer-alloc 1.2.0 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
fs-minipass 1.2.7 间接依赖 npm
inherits 2.0.3 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
pako 1.0.11 间接依赖 npm
better-assert 1.0.2 间接依赖 npm
socket.io 2.1.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
chokidar 3.3.0 间接依赖 npm
jest-worker 24.9.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
vm-browserify 1.1.2 间接依赖 npm
void-elements 2.0.1 间接依赖 npm
indexof 0.0.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
engine.io-parser 2.1.3 间接依赖 npm
find-up 4.1.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
osenv 0.1.5 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
clone 1.0.4 间接依赖 npm
acorn 7.1.1 间接依赖 npm
canvas 2.6.1 直接依赖 npm
debug 3.2.6 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
fs-extra 7.0.1 间接依赖 npm
@tensorflow/tfjs-core 1.7.0 间接依赖 npm
buffer-alloc-unsafe 1.1.0 间接依赖 npm
graceful-fs 4.1.15 间接依赖 npm
@babel/core 7.9.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
once 1.4.0 间接依赖 npm
npmlog 4.1.2 间接依赖 npm
gauge 2.7.4 间接依赖 npm
@babel/helper-function-name 7.8.3 间接依赖 npm
xmlhttprequest-ssl 1.5.5 间接依赖 npm
resolve 1.1.7 间接依赖 npm
combine-source-map 0.8.0 间接依赖 npm
@types/jasmine 3.5.9 直接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
commander 2.20.0 间接依赖 npm
picomatch 2.1.1 间接依赖 npm
depd 1.1.2 间接依赖 npm
socket.io-parser 3.2.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
socket.io-adapter 1.1.2 间接依赖 npm
jasmine-core 3.5.0 间接依赖 npm
is-reference 1.1.3 间接依赖 npm
rfdc 1.1.4 间接依赖 npm
after 0.8.2 间接依赖 npm
arraybuffer.slice 0.0.7 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
console-browserify 1.2.0 间接依赖 npm
http-proxy 1.18.0 间接依赖 npm
body-parser 1.19.0 间接依赖 npm
connect 3.7.0 间接依赖 npm
accepts 1.3.7 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
events 3.1.0 间接依赖 npm
toidentifier 1.0.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
optimist 0.6.1 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
wide-align 1.1.3 间接依赖 npm
sax 1.2.4 间接依赖 npm
@babel/helper-module-imports 7.8.3 间接依赖 npm
npm-bundled 1.1.1 间接依赖 npm
@types/webgl-ext 0.0.30 间接依赖 npm
inflight 1.0.6 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
pad 3.2.0 间接依赖 npm
sourcemap-codec 1.4.6 间接依赖 npm
semver 5.5.0 间接依赖 npm
date-format 2.1.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
minipass 2.9.0 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
buffer 5.5.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
rollup-plugin-typescript2 0.26.0 直接依赖 npm
wcwidth 1.0.1 间接依赖 npm
custom-event 1.0.1 间接依赖 npm
ms 2.1.2 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
http-errors 1.7.2 间接依赖 npm
@babel/helper-module-transforms 7.9.0 间接依赖 npm
stream-http 3.1.0 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
json5 2.1.2 间接依赖 npm
karma 4.4.1 直接依赖 npm
mkdirp 0.5.1 间接依赖 npm
@babel/types 7.9.0 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
istanbul-reports 3.0.0 间接依赖 npm
mime-db 1.42.0 间接依赖 npm
node-pre-gyp 0.14.0 间接依赖 npm
engine.io 3.2.1 间接依赖 npm
rollup 2.1.0 直接依赖 npm
lodash 4.17.15 间接依赖 npm
domain-browser 3.5.0 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
pbkdf2 3.0.17 间接依赖 npm
string-width 1.0.2 间接依赖 npm
nopt 4.0.1 间接依赖 npm
magic-string 0.25.3 间接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
parse-asn1 5.1.5 间接依赖 npm
des.js 1.0.1 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
tslib 1.11.1 间接依赖 npm
eventemitter3 4.0.0 间接依赖 npm
karma-typescript 5.0.1 直接依赖 npm
code-point-at 1.1.0 间接依赖 npm
timers-browserify 2.0.11 间接依赖 npm
builtin-modules 3.1.0 间接依赖 npm
to-array 0.1.4 间接依赖 npm
@babel/helper-replace-supers 7.8.6 间接依赖 npm
estree-walker 0.6.1 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
yallist 3.1.1 间接依赖 npm
socket.io-client 2.1.1 间接依赖 npm
minimalistic-crypto-utils 1.0.1 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
istanbul-lib-source-maps 4.0.0 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
google-protobuf 3.11.4 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
progress 2.0.3 间接依赖 npm
elliptic 6.5.2 间接依赖 npm
statuses 1.5.0 间接依赖 npm
buffer-xor 1.0.3 间接依赖 npm
abbrev 1.0.9 间接依赖 npm
hmac-drbg 1.0.1 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
istanbul-lib-coverage 3.0.0 间接依赖 npm
diff 4.0.2 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
is-generator-function 1.0.7 间接依赖 npm
log4js 4.5.1 间接依赖 npm
commondir 1.0.1 间接依赖 npm
wordwrap 0.0.3 间接依赖 npm
qs 6.7.0 间接依赖 npm
buffer-fill 1.0.0 间接依赖 npm
ent 2.2.0 间接依赖 npm
engine.io-client 3.2.1 间接依赖 npm
ini 1.3.5 间接依赖 npm
extend 3.0.2 间接依赖 npm
@types/node-fetch 2.5.5 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
bytes 3.1.0 间接依赖 npm
glob-parent 5.1.0 间接依赖 npm
html-escaper 2.0.0 间接依赖 npm
mime 2.4.4 间接依赖 npm
is-nan 1.3.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@tensorflow/tfjs-data 1.7.0 间接依赖 npm
detect-libc 1.0.3 间接依赖 npm
braces 3.0.2 间接依赖 npm
base64-js 1.3.1 间接依赖 npm
rc 1.2.8 间接依赖 npm
needle 2.4.0 间接依赖 npm
@tensorflow/tfjs-layers 1.7.0 间接依赖 npm
gensync 1.0.0-beta.1 间接依赖 npm
cookie 0.3.1 间接依赖 npm
rollup-plugin-node-resolve 5.2.0 直接依赖 npm
os-browserify 0.3.0 间接依赖 npm
uglify-js 3.6.0 间接依赖 npm
is-arguments 1.0.4 间接依赖 npm
typescript 3.8.3 直接依赖 npm
@babel/highlight 7.5.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
punycode 2.1.1 间接依赖 npm
@tensorflow/tfjs-converter 1.7.0 间接依赖 npm
(0)
上一篇 2023年10月31日
下一篇 2023年10月31日

相关推荐

  • kayo5994/gulp-file-sync 软件分析报告

    基础信息 项目名称:kayo5994/gulp-file-sync 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719396066716860416/1719396066804940800 此报告由Murphy…

    软件分析 2023年11月1日
    0
  • alamkanak/Android-Week-View 软件分析报告

    基础信息 项目名称:alamkanak/Android-Week-View 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715612395136401408/1715612395232870400 此报告由Mu…

    软件分析 2023年10月23日
    0
  • kasuganosora/Reitsuki 软件分析报告

    基础信息 项目名称:kasuganosora/Reitsuki 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719391291761803264/1719391291837300736 此报告由Murphyse…

    软件分析 2023年11月1日
    0
  • harmonoid/harmonoid 软件分析报告

    基础信息 项目名称:harmonoid/harmonoid 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718490557490970624/1718490557541302272 此报告由Murphysec提…

    软件分析 2023年10月29日
    0
  • census-instrumentation/opencensus-go 软件分析报告

    基础信息 项目名称:census-instrumentation/opencensus-go 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716608569247924224/17166085694869995…

    软件分析 2023年10月24日
    0